  - eventname: condemned
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details: {}
    updated: '2026-05-27T09:02:46.680532'
  - eventname: finished-task
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:58:16.371545'
  - eventname: guest-log-updated
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: in-progress
        new_state: in-progress
    updated: '2026-05-27T08:58:16.356837'
  - eventname: entered-task
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
    updated: '2026-05-27T08:58:15.050990'
  - eventname: finished-task
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:53:11.196555'
  - eventname: guest-log-updated
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: in-progress
        new_state: in-progress
    updated: '2026-05-27T08:53:11.178870'
  - eventname: entered-task
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
    updated: '2026-05-27T08:53:10.088243'
  - eventname: finished-task
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:48:06.555224'
  - eventname: guest-log-updated
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: in-progress
        new_state: in-progress
    updated: '2026-05-27T08:48:06.542164'
  - eventname: entered-task
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
    updated: '2026-05-27T08:48:05.386080'
  - eventname: finished-task
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: guest-request-watchdog
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:43:56.596210'
  - eventname: entered-task
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: guest-request-watchdog
    updated: '2026-05-27T08:43:56.583643'
  - eventname: finished-task
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:42:58.922920'
  - eventname: guest-log-updated
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: in-progress
        new_state: in-progress
    updated: '2026-05-27T08:42:58.909759'
  - eventname: entered-task
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
    updated: '2026-05-27T08:42:57.750706'
  - eventname: finished-task
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:38:05.607094'
  - eventname: guest-log-updated
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: anaconda.log:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-05-27T08:38:05.601597'
  - eventname: entered-task
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
    updated: '2026-05-27T08:38:05.592937'
  - eventname: finished-task
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:37:55.871266'
  - eventname: guest-log-updated
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: pending
        new_state: in-progress
    updated: '2026-05-27T08:37:55.855965'
  - eventname: entered-task
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
    updated: '2026-05-27T08:37:54.772586'
  - eventname: finished-task
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:37:49.173147'
  - eventname: guest-log-updated
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: storage.log:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-05-27T08:37:49.167100'
  - eventname: entered-task
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
    updated: '2026-05-27T08:37:49.155628'
  - eventname: finished-task
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:37:46.053945'
  - eventname: guest-log-updated
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: ks.cfg:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-05-27T08:37:46.045730'
  - eventname: entered-task
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
    updated: '2026-05-27T08:37:46.029390'
  - eventname: finished-task
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:37:43.972319'
  - eventname: guest-log-updated
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: packaging.log:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-05-27T08:37:43.965786'
  - eventname: entered-task
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
    updated: '2026-05-27T08:37:43.956839'
  - eventname: finished-task
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:37:40.928089'
  - eventname: guest-log-updated
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: program.log:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-05-27T08:37:40.922725'
  - eventname: entered-task
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
    updated: '2026-05-27T08:37:40.914334'
  - eventname: finished-task
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: prepare-finalize-post-connect
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:33:54.774008'
  - eventname: successfully provisioned
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: prepare-finalize-post-connect
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:33:54.766963'
  - eventname: state-changed
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        new_state: ready
        current_state: preparing
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:33:54.763535'
  - eventname: finished-task
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: prepare-finalize-pre-connect
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:33:54.750774'
  - eventname: entered-task
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: prepare-finalize-post-connect
    updated: '2026-05-27T08:33:54.748696'
  - eventname: entered-task
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: prepare-finalize-pre-connect
    updated: '2026-05-27T08:33:54.720069'
  - eventname: finished-task
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-request
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:33:46.621568'
  - eventname: state-changed
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        new_state: preparing
        current_state: promised
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:33:46.615097'
  - eventname: address-assigned
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-request
        poolname: fedora-aws-x86_64
        address: 3.135.231.178
    updated: '2026-05-27T08:33:46.605007'
  - eventname: entered-task
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-request
    updated: '2026-05-27T08:33:44.891809'
  - eventname: finished-task
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: acquire-guest-request
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:33:01.318378'
  - eventname: pool-resources-requested
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: acquire-guest-request
        poolname: fedora-aws-x86_64
        pool_data:
            instance_id: i-0fe1e294576925f78
            spot_instance_id:
            security_group: sg-0427cb1fb01167dc9
    updated: '2026-05-27T08:33:01.268493'
  - eventname: state-changed
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        new_state: promised
        current_state: provisioning
        poolname: fedora-aws-x86_64
        pool: fedora-aws-x86_64
        pool_data:
            fedora-aws-x86_64:
                instance_id: i-0fe1e294576925f78
                spot_instance_id:
                security_group: sg-0427cb1fb01167dc9
    updated: '2026-05-27T08:33:01.233753'
  - eventname: acquisition-attempt
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        flavor:
            name: c6a.large
            arch: x86_64
            boot:
                method:
                  - bios
                  - uefi
            compatible:
                distro: []
            cpu:
                sockets:
                cores: 1
                threads: 2
                processors: 2
                cores_per_socket:
                threads_per_core: 2
                family: 25
                family_name: Hygon Dhyana
                model: 1
                model_name: AMD EPYC 7R13 Processor
                stepping:
                flag: []
                vendor:
                vendor_name:
            device:
                driver:
            disk: []
            gpu:
                device_name:
                device:
                vendor_name:
                vendor:
                driver:
            iommu:
                is_supported:
                model_name:
            memory: 4096 MiB
            network:
              - type: eth
                is_expansion: false
                max_additional_items: 0
              - type: eth
                is_expansion: true
                max_additional_items: 2
            tpm:
                version:
            zcrypt:
                adapter:
                mode:
            virtualization:
                is_supported: false
                is_virtualized: true
                hypervisor: nitro
            ena_support: required
        image:
            name: Fedora-Cloud-Base-AmazonEC2.x86_64-Rawhide-20260521.0
            arch: x86_64
            boot:
                method:
                  - bios
                  - uefi
            ssh:
                username: root
                port: 22
            supports_kickstart: false
            created_at: '2026-05-21T07:14:38.000000'
            platform_details: Linux/UNIX
            block_device_mappings:
              - Ebs:
                    DeleteOnTermination: true
                    VolumeSize: 5
                    VolumeType: gp3
                    Encrypted: false
                DeviceName: /dev/sda1
            ena_support: true
            boot_mode: uefi-preferred
    updated: '2026-05-27T08:32:55.742917'
  - eventname: finished-task
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:32:54.463550'
  - eventname: guest-log-updated
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: anaconda.log:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-05-27T08:32:54.359965'
  - eventname: entered-task
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:54.306489'
  - eventname: entered-task
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: acquire-guest-request
    updated: '2026-05-27T08:32:52.184622'
  - eventname: finished-task
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:32:44.997705'
  - eventname: guest-log-updated
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: storage.log:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-05-27T08:32:44.914583'
  - eventname: entered-task
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:44.826798'
  - eventname: finished-task
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:32:43.242442'
  - eventname: guest-log-updated
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: ks.cfg:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-05-27T08:32:43.204049'
  - eventname: entered-task
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:43.175375'
  - eventname: finished-task
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:32:42.032291'
  - eventname: guest-log-updated
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: pending
        new_state: pending
    updated: '2026-05-27T08:32:42.001267'
  - eventname: entered-task
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:41.963095'
  - eventname: finished-task
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:32:41.412832'
  - eventname: guest-log-updated
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: program.log:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-05-27T08:32:41.293863'
  - eventname: entered-task
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:41.210725'
  - eventname: finished-task
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:32:39.068659'
  - eventname: guest-log-updated
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: packaging.log:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-05-27T08:32:38.991492'
  - eventname: entered-task
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:38.942408'
  - eventname: finished-task
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: route-guest-request
    updated: '2026-05-27T08:32:38.790357'
  - eventname: routing-failover
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: route-guest-request
        current_pool:
        new_pool: fedora-aws-x86_64
    updated: '2026-05-27T08:32:38.711335'
  - eventname: state-changed
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        new_state: provisioning
        current_state: routing
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:32:38.697361'
  - eventname: routing-report
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        history:
          - policyname: timeout-reached
            allowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: pool-enabled
            allowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: use-only-when-addressed
            allowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: match-pool-name
            allowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: can-acquire
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note: no suitable image/flavor combination found (irrecoverable)
              - poolname: fedora-aws-aarch64
                note: architecture not supported (irrecoverable)
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note: no suitable image/flavor combination found (irrecoverable)
              - poolname: fedora-aws-aarch64-metal
                note: architecture not supported (irrecoverable)
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note: no suitable image/flavor combination found (irrecoverable)
            cancel: false
            failure:
          - policyname: supports-architecture
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: use-spot-instances
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: supports-guest-logs
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: one-attempt-forgiving
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: enough-resources
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-clouds
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-aws
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-non-metal
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
            cancel: false
            failure:
          - policyname: prefer-non-gpu
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-spot-instances
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: least-crowded
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
    updated: '2026-05-27T08:32:38.547468'
  - eventname: warning
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        error: no suitable flavors
        poolname: fedora-aws-us-east-2b-x86_64-gpu
    updated: '2026-05-27T08:32:34.234540'
  - eventname: warning
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        error: no suitable flavors
        poolname: fedora-aws-us-east-2c-x86_64-gpu
    updated: '2026-05-27T08:32:26.359890'
  - eventname: warning
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        error: no suitable flavors
        poolname: fedora-aws-us-east-2a-x86_64-gpu
    updated: '2026-05-27T08:32:25.007631'
  - eventname: entered-task
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: route-guest-request
    updated: '2026-05-27T08:32:24.284357'
  - eventname: finished-task
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: guest-shelf-lookup
    updated: '2026-05-27T08:32:19.985730'
  - eventname: state-changed
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        new_state: routing
        current_state: shelf-lookup
        poolname:
    updated: '2026-05-27T08:32:19.938541'
  - eventname: entered-task
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: guest-shelf-lookup
    updated: '2026-05-27T08:32:19.687492'
  - eventname: finished-task
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:18.213677'
  - eventname: rescheduled
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:18.159217'
  - eventname: guest-log-updated
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
        logname: storage.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-05-27T08:32:18.141475'
  - eventname: entered-task
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:18.092115'
  - eventname: finished-task
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:12.688808'
  - eventname: rescheduled
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:12.684784'
  - eventname: guest-log-updated
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
        logname: anaconda.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-05-27T08:32:12.682325'
  - eventname: entered-task
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:12.674515'
  - eventname: finished-task
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:12.468198'
  - eventname: rescheduled
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:12.424276'
  - eventname: guest-log-updated
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
        logname: program.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-05-27T08:32:12.382941'
  - eventname: entered-task
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:12.324560'
  - eventname: finished-task
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:11.320563'
  - eventname: rescheduled
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:11.273106'
  - eventname: guest-log-updated
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
        logname: console:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-05-27T08:32:11.260199'
  - eventname: entered-task
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:11.220365'
  - eventname: finished-task
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:10.790407'
  - eventname: finished-task
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:10.789248'
  - eventname: rescheduled
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:10.784320'
  - eventname: rescheduled
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:10.783177'
  - eventname: guest-log-updated
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
        logname: ks.cfg:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-05-27T08:32:10.781421'
  - eventname: guest-log-updated
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
        logname: packaging.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-05-27T08:32:10.780609'
  - eventname: entered-task
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:10.769999'
  - eventname: entered-task
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:10.769951'
  - eventname: guest-log-requested
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        logname: program.log:dump
        contenttype: blob
    updated: '2026-05-27T08:32:05.441212'
  - eventname: guest-log-requested
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        logname: packaging.log:dump
        contenttype: blob
    updated: '2026-05-27T08:32:05.357046'
  - eventname: guest-log-requested
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        logname: storage.log:dump
        contenttype: blob
    updated: '2026-05-27T08:32:05.269728'
  - eventname: guest-log-requested
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        logname: anaconda.log:dump
        contenttype: blob
    updated: '2026-05-27T08:32:05.184031'
  - eventname: guest-log-requested
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        logname: ks.cfg:dump
        contenttype: blob
    updated: '2026-05-27T08:32:05.097226'
  - eventname: guest-log-requested
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        logname: console:dump
        contenttype: blob
    updated: '2026-05-27T08:32:05.015632'
  - eventname: created
    guestname: fa1676ee-5c78-49c5-aa56-939bc3657400
    details:
        environment:
            hw:
                arch: x86_64
                constraints:
            os:
                compose: Fedora-Rawhide
            kickstart:
                script:
                pre-install:
                post-install:
                metadata:
                kernel-options:
                kernel-options-post:
            pool:
            snapshots: false
            spot_instance:
        user_data:
            COLDSTORE_URL: https://artifacts.dev.testing-farm.io/7ee920ba-c471-4371-b3ba-ca9f08ece5f9
            ServiceName: TestingFarm
            BusinessUnit: Packit
            TestingFarmRequestTimeout: ''
    updated: '2026-05-27T08:32:04.920023'
